table.responsive-table {
	max-width: 100%;

}

ul.mobile-table {
	display: none;
}

tr.mobile-row {
	display:none;
}

@media screen and (max-width: 600px) {

	.responsive-table thead {
		display: none;
	}
	.responsive-table tr:nth-of-type(2n) {
		background-color: inherit;
	}
	.responsive-table tr td:first-child {
		background: #f0f0f0;
		font-weight: bold;
		font-size: 1.3em;
	}
	.responsive-table tbody td {
		display: block;
		text-align: center;
		width: 100%;
	}
	.responsive-table tbody td:before {
		content: attr(data-col-head);
		display: block;
		text-align: center;
	}
	.responsive-table tbody td[data-col-head]:empty {
		display: none;
	}
	table.responsive-thead {
		display: none;
	}
	ul.mobile-table {
		display: block;
		width: 100%;
	}
	ul.mobile-table>li>label {
		text-align: center;
		padding: 5px;
		display:block;
	}
	ul.mobile-table {
		padding: 0;
	}
	ul.mobile-table>li {
		padding: 10px;
		width: 100%;
	}
	ul.mobile-table>li>ul {
		padding: 0;
	}
	ul.mobile-table>li>ul>li {
		padding: 5px;
	}
	ul.mobile-table>li>ul>li>label {
		padding: 5px;
		min-width: 50%;
	}
	ul.mobile-table .value {
		min-width: 50%;
		display: inline-block;
	}

	.responsive-table.responsive-first-col thead {
		display: table-header-group;
	}

	.responsive-table.responsive-first-col tr>* {
		display:table-cell;
	}

	.responsive-table.responsive-first-col tr>*:first-child {
		display:none;
	}

	.responsive-table.responsive-first-col tr.mobile-row {
		display:table-row;
	}


	.responsive-table.responsive-first-col tr.mobile-row>* {
		display:table-cell;
	}

}
